@charset "utf-8";

/* Import main.css */
@import url("pormain.css");

/* Template 12A CSS Document*/
body { background: #444 url(images/bg-pattern.png) repeat; background-position: left top; padding: 20px 0px; margin: 0px auto; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333; }
#wrapper { width: 981px; margin: 0px auto; padding: 0px; background: #EEE; overflow: hidden; }
#wrapper { border: 2px solid #000; border-radius: 6px; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; -webkit-box-shadow: 0px 0px 4px #333; -moz-box-shadow: 0px 0px 4px #333; box-shadow: 0px 0px 4px #333; }

a { color: #dd8f26; text-decoration: underline; font-weight: normal; }
a:hover { color:#000; }

p { margin: 0px 0px 8px; line-height: 1.5em; }

ul { list-style: none; margin: 5px 0px 10px; padding: 0px; }
ul.bullet li { background: url(images/bullet-dark.png) no-repeat 0px 4px; padding-left: 12px; }

ul.bullet.fl { margin-left: 20px; }
ul.bullet.fl.first { margin-left: 10px; }
ul.bullet.fl.second { margin-left: 50px; }

ul li.nolist { border-bottom: none; background: none; height: 10px; }
ul li.nolist:hover { background: none; }

ul.inline { text-align: center; }
ul.inline li { display: inline-block; }

.clearfloat { clear:both; height: 0px; margin: 0px; padding: 0px; }
.clearfloat:after { content: "."; visibility: hidden; display: block; height: 0px; clear: both; }

.fl { float: left; }
.fr { float: right; }
.cb { clear: both; }
.cl { clear: left; }
.cr { clear: right; }

img { border: 0px none; }

h1 { padding: 0px; margin: 0px; font-size: 22px; line-height: 24px; color: #000; font-weight: bold; }
h2 { padding: 8px 5px 8px 10px; margin:0px; font-size: 20px; color: #000; font-weight: bold; }
h3 { padding: 0px 0px; margin: 0px 0px; font-size: 24px; color:#000; font-weight: bold; line-height: 26px; }

hr { margin: 10px 0px 10px; padding: 0px; border-bottom: 1px solid #000; border-top: 0px; border-left: 0px; border-right: 0px; line-height: 0px; height:1px; display: block; }

.sidebar.fl { float: left; margin: 0px 10px 0px 20px; }
.sidebar.fr { float: right; margin: 0px 0px 10px 20px; }

#header-bg { position: relative; width: 100%; padding: 0px; }

.top-links  { position: relative; margin: 0px; padding: 5px 0px; background: #FFF; border-bottom: 2px solid #000; overflow: hidden; }
.top-links ul { list-style: none; margin: 0; padding: 0; text-align: center; }
.top-links ul li { list-style-image: none; float: none; display: inline-block; line-height: 20px; padding: 0px 5px; color: #666; }
.top-links ul li a { display: block; color: #333; font-size: 14px; padding: 0px; text-decoration: none; }
.top-links ul li a:hover { text-decoration: underline; }
.top-links ul li a.home { background: url(images/icon-home.png) no-repeat left; padding-left: 22px; }
.top-links ul li a.social { background: url(images/icon-facebook.png) no-repeat left; padding-left: 22px; }
.top-links ul li a.directions { background: url(images/icon-map.png) no-repeat left; padding-left: 22px; }
.top-links ul li a.phone { background: url(images/icon-phone.png) no-repeat left; padding-left: 22px; }
.top-links ul li a.cart { background: url(images/icon-cart.png) no-repeat right; padding-right: 30px; }

.stores { padding: 0px 0px; background: #EEE; overflow: hidden; }
.store { float: left; width: 400px; height: 130px; text-align: center; margin: 0px; padding: 10px 0px; }
.store-logo { background: #FFF; width: 300px; margin: 0 auto; padding: 10px 15px; border-radius: 6px; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; -webkit-box-shadow: 0px 0px 4px #000; -moz-box-shadow: 0px 0px 4px #000; box-shadow: 0px 0px 4px #000;  }
.store-phone { font-size: 18px; padding-top: 5px; }

.slogan { width: 180px; float: left; text-align: center; margin: 30px 0px 0px; }
.slogan p { color: #000; font-size: 18px; font-weight: normal; margin: 0px; padding: 0px; line-height: 24px; }

#top-links-pane { position: relative; margin: 0px; padding: 0px; }

#phones-wrap { position: relative; clear: right; float: right; padding: 0px 0px 0px; margin: 0px; overflow: hidden; }
.phones { float: left; color: #000; font-size: 18px; font-weight: bold; text-align: center; margin: 0px; padding: 0px; overflow: hidden; min-width: 160px; }
.phones a { display: block; color: #111; text-decoration: none; font-size: 18px; font-weight: bold; padding: 5px 10px; margin-left: 8px; background: #EEE; border: 1px solid #999; border-radius: 6px; }
.phones a:hover { color: #111; text-decoration: none; }
.phones span { display: block; color: #F30; font-size: 16px; }
.phones a:hover span { color: #333; }

.green { color: #a9ac99;}
.black { color: #000; }
.white { color: #FFF; }
.gray { color: #666; }

.spacer { height: 10px; }

/** Pure CSS Dropdown Menu **/
.navbar-wrap { }
.navbar { position: relative; width: 100%; height: 34px; background: #666 url(images/nav-bg.png) repeat-x; border: 2px solid #000; border-left: 0px solid #000; border-right: 0px solid #000; z-index: 1005; }
.navbar ul { margin: 0px; padding: 0px; list-style: none; }
.navbar-links { float: left; }
.navbar-search { float: right; }
.navbar ul li { position: relative; float: left; list-style-image: none; }
.navbar ul li a { display: block; color: #FFF; text-decoration: none; font-size: 15px; font-weight: bold; padding: 0px 15px; line-height: 34px; background: url(images/nav-border.png) no-repeat right bottom; text-shadow: 0px 1px 1px #000; }
.navbar ul li a:hover { color: #DDD; }
.navbar ul li a.first { }
.navbar ul li a.last { padding-right: 0px; background: none; }
.navbar ul li.dropdown { background: url(images/down.png) no-repeat right 15px; }
.navbar ul li.dropdown a { padding-right: 15px; }
/* Dropdown Menu */
.navbar ul ul { position: absolute; right: 9999px; list-style: none; width: 180px; background: #FFF; border: 1px solid #000; border-top: 2px solid #000; z-index: 1005; overflow: hidden; }
.navbar ul li.dropdown:hover ul { left: 0px; }
.navbar ul ul li { float: none; }
.navbar ul ul li a { display: block; text-align: left; font-size: 12px; color: #333; padding: 5px 0px 5px 17px; margin: 0px; line-height: 18px; background: url(images/bullet-dark.png) no-repeat 5px 10px; border-bottom: 1px solid #000; text-shadow: none; }
.navbar ul ul li a:hover { color: #000; background: #DDD url(images/bullet-dark.png) no-repeat 5px 10px; }
.navbar ul ul li a.last { border-bottom: 0px solid #000; background: url(images/bullet-dark.png) no-repeat 5px 10px; }
.navbar ul ul li a.last:hover { background: #DDD url(images/bullet-dark.png) no-repeat 5px 10px; }
/* Dropdown Menu Reversed */
.navbar ul li.right ul { position: absolute; right: 9999px; list-style: none; width: 180px; background: #FFF; border: 1px solid #000; border-top: 2px solid #000; z-index: 1005; overflow: hidden; }
.navbar ul li.dropdown.right:hover ul { right: 0px; left: auto; }
.navbar ul li.right ul li { float: none; }
.navbar ul li.right ul li a { display: block; text-align: right; font-size: 12px; color: #333; padding: 5px 17px 5px 0px; margin: 0px; line-height: 18px;  background: url(images/bullet-dark-reverse.png) no-repeat right 10px; border-bottom: 1px solid #000; }
.navbar ul li.right ul li a:hover { color: #000; background: #DDD url(images/bullet-dark-reverse.png) no-repeat right 10px; }
.navbar ul li.right ul li a.last { border-bottom: 0px solid #000; }
.navbar ul li.right ul li a.last:hover { background: #DDD url(images/bullet-dark-reverse.png) no-repeat right 10px; }

#search { float: right ; background: #FFF; margin: 3px 8px 0px 0px; padding: 0px; width: 200px; height: 24px; }
#search { border: 2px solid #000; -webkit-border-radius: 3px;  -moz-border-radius: 3px; border-radius: 3px; }
#search-box { float: left; width: 165px; padding: 0px 0px 0px 7px; color: #333;  margin-top: 3px; background: none; border: 0px; }
.btn-search { float: right; padding: 0px; margin: 1px 3px 0px 0px; }

/** Cycle 2 Plugin **/
/* Slideshow */
.slideshow-pane { padding: 10px 10px 0px 10px; overflow: hidden; }
.slideshow { position: relative; float: left; padding: 0px; width: 750px; height: 300px; border: 2px solid #000; z-index: 1000; }
.cycle-slideshow img { width: auto; max-width: 750px; height: auto; max-height: 300px; }
.slideshow #prev { position: absolute; bottom: 140px; left: 10px; z-index: 1001; visibility: hidden; }
.slideshow #prev img:hover, .slideshow #next img:hover { opacity: 0.7; }
.slideshow #next { position: absolute; bottom: 140px; right: 10px; z-index: 1001; visibility: hidden; }
.slideshow:hover #prev, .slideshow:hover #next { visibility: visible; }

/* Pager */
.cycle-pager { position: absolute; bottom: 5px; width: 100%; text-align: left; padding-left: 10px; z-index: 1002; overflow: hidden; }
.cycle-pager span { font-family: Georgia, sans-serif; font-size: 60px; line-height: 28px; display: inline-block; color: #CCC; cursor: pointer; }
.cycle-pager span.cycle-pager-active { color: #444; }
.cycle-pager > * { cursor: pointer;}

/* Caption */
.cycle-caption { position: absolute; color: #FFF; bottom: 15px; right: 15px; z-index: 700; }

/* Overlay */
.cycle-overlay { font-family: Tahoma, sans-serif; position: absolute; bottom: 0px; width: 100%; z-index: 600; background: black; color: #FFF; padding: 15px; opacity: .5; }

.slideshow-panel { position: relative; float: right; width: 197px; min-height: 300px; background: #FFF; border: 2px solid #000; }
.slideshow-panel h2 { border-bottom: 2px solid #000; margin: 0px; padding: 0px; }
.slideshow-panel h2 a { display: block; font-size: 16px; font-weight: bold; color: #111; text-decoration: none; padding: 7px 0px 5px 10px; text-shadow: none; }
.slideshow-panel h2 a:hover { color: #666; }
.slideshow-panel p { padding: 0px 10px; }
.slideshow-panel img.store-front { border: 1px solid #666; margin: 8px 0px 0px; }
.slideshow-panel h2, .panel h2 { background: #DDD url(images/title-bg.png) repeat-x bottom; }

.panels { padding: 10px 0px 10px 10px; }
.panel { position: relative; width: 311px; float: left; padding: 0px; background: #FFF; border: 1px solid #000; }
.panel-content { border: 3px solid #999; padding: 5px; margin: 0px; }
.panel-content .bookmark-bg { display: none; }
.panel h1 { position: relative; width: 288px; color: #036; font-weight: bold; padding: 0px; margin: 2px 0px 0px 2px; text-transform: uppercase; font-size: 14px; font-weight: bold; text-align: left; border: 1px solid #666; }
.panel h1 a { display: block; color: #111; text-decoration: none; font-size: 14px; line-height: 34px; font-weight: bold; padding-left: 10px; }
.panel h1 a:hover { color: #F60; text-decoration: none; }
.panel h2 { position: relative; width: 288px; color: #036; font-weight: bold; padding: 0px; margin: 2px 0px 0px 2px; text-transform: uppercase; font-size: 14px; font-weight: bold; text-align: left; border: 1px solid #666; }
.panel h2 a { display: block; color: #111; text-decoration: none; font-size: 14px; line-height: 34px; font-weight: bold; padding-left: 10px; }
.panel h2 a:hover { color: #F60; text-decoration: none; }
.content-inn { padding: 0px; margin: 0px; margin-top: 8px; padding: 0px 8px; min-height: 180px; }
.panel-content.bookmark h1 { position: absolute; top: 8px; left: -8px; width: 315px; height: 45px; background: url(images/panel-bookmark.png) no-repeat; border: 0px none; z-index: 1001; }
.panel-content.bookmark h1 a { color: #000; line-height: 38px; padding-left: 18px; }
.panel-content.bookmark h1 a:hover { color: #666; }
.panel-content.bookmark h2 { position: absolute; top: 8px; left: -8px; width: 315px; height: 45px; background: url(images/panel-bookmark.png) no-repeat; border: 0px none; z-index: 1001; }
.panel-content.bookmark h2 a { color: #000; line-height: 38px; padding-left: 18px; }
.panel-content.bookmark h2 a:hover { color: #666; }
.panel-content.bookmark .bookmark-bg { display: block; position: absolute; top: 10px; left: -6px; width: 310px; height: 38px; z-index: 1000; }
.panel-content.bookmark .content-inn { margin-top: 50px; min-height: 176px; }
.panel-content.bookmark .bookmark-bg { background: #ff6 url(images/nav-bg.png) repeat-x; background-position: bottom; }


.readmore { position: absolute; bottom: 10px; left: 15px; padding: 0px; margin: 0px; }
.readmore.welcome { left: 0px; bottom: 7px; }
.readmore a { display: block; color: #000; background: url(images/icon-readmore.png) no-repeat 0px 0px; line-height: 24px; padding-left: 30px; text-decoration: none; }
.readmore a:hover { text-decoration: underline; }

#inner-content { position: relative; width:940px; padding: 10px 10px 15px; background: #FFF url(images/left-pane-bg.png) repeat-y; overflow: hidden; border: 1px solid #666; margin: 10px auto; }
#content { float: left; width: 670px; padding: 3px 0px 10px; margin: 0px; margin-left: 30px; font-size: 13px; }
#content p { margin: 0px 0px 8px; padding: 0px 0px 0px; }
#content h1 { color: #000; margin: 0px 0px 20px; }
#content h2 { font-size: 16px; color: #333; }
#content h3 { font-size: 14px; color: #333; }
#content a { color: #06C; text-decoration: none; }
#content a:hover { color: #000; text-decoration: underline; }

#left-pane { float: left; width: 235px; background: none transparent; margin: 0px 0px 0px; padding: 0px; }
#left-pane p { margin: 0px; padding: 0px;}
#left-pane ul li { list-style-image: none; }
.left-pane-contact { margin: 0px 0px 0px 10px; }

.cat-title { background: none transparent; width: 230px; height:30px; margin: 0px 0px 5px 5px; font-size: 16px; font-weight: bold; color: #000; padding: 0px; line-height: 30px; }
.cat-title { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
td.cattitle { background: #333; padding: 10px 5px; border-right: 1px solid #FFF; }
td.cattitle:last-child { border-right: 0px none; }

.catagories { padding: 0px; margin: 0px; list-style:none; }
.catagories li { border-bottom: 1px #999 dotted; color: #f3d8b7; background: url(images/bullet-dark.png) no-repeat 5px 8px; padding: 5px 0px 0px 18px; height: auto; list-style: none; margin: 0px; text-transform: uppercase; }
.catagories li a { display: block; color: #000; text-decoration: none; padding: 0px; margin: 0px 0px 5px; }
.catagories li a:hover { text-decoration: underline; }

.colorbar{ height: 0px; background: #FFF; margin: 0px; padding: 0px; } 
.services-pane { padding: 0px; margin: 0px auto; color: #333; text-align: center; width: 960px; }
.services-pane p { color: #333; font-size:12px; margin: 0px; padding: 0px 0px 10px; }
.small-txt { font-size: 10px; }

p.image-bar { margin: 20px 0px 0px !important; }
p.image-bar img { margin: 0px 7px 0px 0px; border: 1px solid #000; }

.footer { width: 100%; font-size: 12px; padding: 15px 0px; color: #000; background: #FFF; font-weight: normal; line-height: 16px; margin: 0px auto; border: 1px solid #666; border-left: 0px none; border-right: 0px none; }
.footer p { margin: 0px; padding: 0px; }
.footer ul { margin: 5px 0px; }
.footer a { color: #333; text-decoration: none; font-size: 12px; padding: 0px 4px; font-weight: normal; }
.footer a:hover { color: #000; text-decoration: underline; }

.copyrights{ color: #333; font-size: 10px; width: 960px; margin: 0px auto; padding: 0px 0px 5px; background: none transparent; overflow: hidden;}
.copy { float: left; margin: 5px 0px 0px 5px; padding: 5px 10px; }
.copy p { margin: 0px; padding: 0px; }
.update { float: right; margin: 5px 5px 0px 0px; padding: 5px 10px; }
.update p { margin: 0px; padding: 0px; }

#directions { width: 100%; overflow: hidden; margin-top: 10px; padding-top: 15px; border-top: 1px solid #999; }
.feedback { text-align:center; font-weight:bold; font-style: italic; border-top: 1px solid #999; }
.location { float: left; width: 50%; text-align: center; }
.hours { float: left; width: 50%; text-align: center; }
.maps { width: 100%; text-align: center; border-top: 1px solid #999; }
.map { text-align: center; margin: 5px 0px 15px; }
.map iframe { border: 1px solid #333; }

.testimonial { clear: both; position: relative; width: 100%; margin-top: 20px; padding: 0px; }
.testimonial hr { margin: 10px 0px 10px; padding: 0px; border-bottom: 1px dashed #000; border-top: 0px; border-left: 0px; border-right:0px; line-height: 0px; height: 1px; display: block; }
.testimonial img { border: 1px solid #999; }
.testimonial p { padding: 0px 0px 5px 0px; margin: 0px; }
.testimonial-1row { position: relative; width: 100%; vertical-align: top; padding: 15px 0px 0px; }
.testimonial img { display: inline; }
.testimonial-left { position: relative; width: 270px; float: left; vertical-align: top; padding: 15px 0px 20px; }
.testimonial-right { position: relative; width: 350px; float: right; vertical-align: top; padding: 15px 0px 20px; }

#resources { padding: 0px 0px 0px 5px; }
#resources h2 { font-size: 18px; color: #531c03; padding: 0px; margin: 18px 0px 0px; }
#resources h2 a { font-size: 18px; font-weight: bold; color: #531c03; text-decoration: none; }
#resources h3 { font-size: 16px; color: #531c03; padding: 0px; margin: 10px 0px 0px; }
#resources h3 a { font-size: 16px; font-weight: bold; color: #531c03; text-decoration: none; }
#resources p { padding: 0px 0px 0px 5px; margin: 5px 0px 10px; }
#resources ul { float: left; }

/* Override */
p.Text-CategoryHead { margin: 0px 0px 10px; padding: 0px; }
span.Text-ContentHead { 	font-size: 22px; line-height: 24px; font-weight: bold; color: #000; margin: 0px; padding: 0px; }
.vertical-img-bar img { float: right; clear: right; margin: 0px 0px 10px; padding: 0px; border: 1px solid #333; }
#mainpage h3 { text-transform: uppercase; padding-bottom: 15px; font-size: 22px; }
#newitempage h3 { text-transform: uppercase; padding-bottom: 15px; font-size: 22px; }
#mainpage h1 { font-size: 22px !important; font-weight: bold;font-size: 22px; }
#mainpage ul { padding: 5px 0px 0px 30px; }
#mainpage ul li { list-style-image: none; list-style: disc; }
ul.CommentBlock { list-style-position: outside; padding-left: 25px; }
ul.CommentBlock li { list-style-image: none; list-style: disc; line-height: 1.5em; }
table.InventoryTable { margin: 0px 0px 0px !important; padding: 0px !important; border-collapse: collapse !important; width: 660px !important; }

.wrap0 div { padding: 0px; }
.wrap0 div a { padding: 0px; margin: 0px; }
.multicolcell, .newitemcell { display: block; border: 1px solid #DDD; margin-right: 5px; max-width: 155px !important; min-height: 180px; }
.multicolcell:hover , .newitemcell:hover { border: 1px solid #999; }
.multicolcell .wrap1, .newitemcell .wrap1 { float: none; display: block; text-align: center; min-height: 100px !important; }
.multicolheading { display: block !important; width: 150px !important; text-align: center !important; padding: 10px 0px 0px !important; margin: 0px !important; }
.multicoldescr { display: block !important; text-align: center !important; width: 100% !important; padding: 3px 0px 0px !important; margin: 0px !important; }
img.thumbnailimgtall { width: auto; max-width: 120px; height: auto; max-height: 100px; }
img.thumbnailimg { width: auto; max-width: 120px; height: auto; max-height: 100px; }
.wrap3 img{ box-shadow: none; background-clip: border-box; }

.CategoryThumbnail { margin: 0px 0px; padding: 0px; text-decoration: none; line-height: 0px; }
.CategoryThumbnailImage { border-width: 1px; border-color: #000; width: 130px; padding: 0px; margin: 0px; border: 1px solid #CCC; }
.CategoryThumbnailTitle { width: 150px; padding: 15px 0px 0px; margin: 0px 0px 35px; text-align: center; font-size: 8px; line-height: 14px; }
.CategoryThumbnailTitle a { font-size: 8px; color: #036 !important; }
.CategoryThumbnailTitle a:hover { text-decoration: underline; color: #666 !important; }

/* Carousel */
.wrap4 .cycle-slideshow { display: block; width: 250px; }
.wrap4 .cycle-slideshow a { max-width: 100%; height: auto; }
.wrap4 .cycle-slideshow img { max-width: 100%; height: auto; max-height: 200px; border: 0px none; }
.wrap4 #adv-custom-pager { margin-top: 20px; width: 250px; text-align: center; }
.wrap4 #adv-custom-pager a { margin-right: 5px; }
.wrap4 img { border: 0px none; }
span.lb-number { display: none !important; }
#adv-custom-pager a img { border: 2px solid #FFF; }
#adv-custom-pager a:hover img { border: 2px solid #111; }

.wrap4 img { border: 0px none !important; }
